.section {
  background: none;
}

.main {
  padding-top: 120px;

  h1 {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 26px;
    text-transform: uppercase;
    color: #14413e;
    margin-bottom: 40px;
  }

  p {
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
  }

  h2 {
    font-weight: 400;
    font-size: 16px;

    line-height: 135%;
  }
  h3 {
    font-weight: 400;
    font-size: 16px;

    line-height: 135%;
  }

  a {
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }

  ul {
    padding-left: 24px;
    list-style: disc;
  }
}

@media screen and (min-width: 1440px) {
  .main {
  }
}
